<!DOCTYPE html>
<html>
<head>
        <meta name="author" content="Victor">
        <meta charset="UTF-8">
</head>
<body>
    <h1 style="background-color: aquamarine">Tourist Info</h1>
          <h2 id="tornar"></h2>
    <div id="menu">
         <a href="#seccio1" title="Seccio1">Anar a la seccio 1</a>
        <br>
        <a href="#seccio2" title="Seccio2">Anar a la seccio 2</a>
        <br>
        <a href="#seccio3" title="Seccio3">Anar a la seccio 3</a>
    </div>
    <ul>
    <li> Població:Tavernes de la Valldigna</li>
    <li>Adreça: Av. de la Marina, s/n</li>
    <li>Telèfon: 962885264</li>
    <li>e-mail: turisme@tavernes.org</li>
    </ul>
        
    <h2 id="seccio1"></h2>
    <h1>Paratges naturals:</h1>
    <ol>
    <li>El Clot de la Font</li>    
    <li>La Font de la Sangonera</li>    
    <li>Sant Llorenç</li>
    <li>Font de la Granata</li>        
    </ol>
    
      <h2 id="seccio2"></h2>
    <h1>Turisme</h1>
    <ol>
    <li>Casc Urbá<ul>
        <li>Història</li><li>Edificis<ul>
        <li>Ajuntament</li>
        <li>Esglesia</li><ol>
        <li>Sant Pere</li><li>Sant Josep</li></ol>
        <li>Mercat Municipal</li></ul>
    </ul><li>Platja</li><ul>
        <li>Serveis</li><ul>
           <li>Consultori mèdic</li>
           <li>Socorrisme</li>
           <li>Farmàcia</li>
           <li>Restauració</li></ul>
        <li>Activitats</li><ul>
           <li>Visites guiades</li><ul>
              <li>El llac</li><li>La torre guaita</li></ul>
           <li>Competicions esportives</li>
           <li>Concerts</li>
        <li>Fires</li></ul></ul>
    </ol>
      <h2 id="seccio3"></h2>
    <h1>Sabies que...</h1>
    <ol>Valldigna<ul>
        Nom assignat a la Vall, en 1298, per Jaume II el Just quan es va
        sorprendre de vore una terra tan abundant.</ul>
    </ol>
         <div id="menu">
         <a href="#tornar" title="tornar">Anar al principi</a>
         </div>
    <hr>
    <a href="lorem.html">Link seguent</a>
    <a href="../index.html">Tornar al principi</a>
    </body>
</html>
    
    
    